@font-face
{
    font-family: 'open_sansregular';
    src: url('/App_Themes/Fonts/opensans/opensans-regular-webfont.eot');
    src: url('/App_Themes/Fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), 
         url('/App_Themes/Fonts/opensans/opensans-regular-webfont.woff') format('woff'), 
         url('/App_Themes/Fonts/opensans/opensans-regular-webfont.ttf') format('truetype'), 
         url('/App_Themes/Fonts/opensans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('/App_Themes/Fonts/opensans/opensans-condbold-webfont.eot');
    src: url('/App_Themes/Fonts/opensans/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/Fonts/opensans/opensans-condbold-webfont.woff') format('woff'),
         url('/App_Themes/Fonts/opensans/opensans-condbold-webfont.ttf') format('truetype'),
         url('/App_Themes/Fonts/opensans/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face
{
    font-family: 'open_sansbold';
    src: url('/App_Themes/Fonts/opensans/opensans-bold-webfont.eot');
    src: url('/App_Themes/Fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), 
         url('/App_Themes/Fonts/opensans/opensans-bold-webfont.woff') format('woff'), 
         url('/App_Themes/Fonts/opensans/opensans-bold-webfont.ttf') format('truetype'), 
         url('/App_Themes/Fonts/opensans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

